Bug 508025 - User Guide needs a chapter on printing
User Guide needs a chapter on printing
Product: Fedora Documentation
Classification: Fedora
Component: user-guide (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Florian Nadge
Ruediger Landmann
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2009-06-25 04:06 EDT by Paul W. Frields
Modified: 2013-04-03 09:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-10-10 12:14:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2009-06-25 04:06:46 EDT
SSIA.  Needs to cover setting up most printers, including firewall configuration to allow CUPS usage.
Comment 1 eric@christensenplace.us 2009-06-30 10:57:12 EDT

*** This bug has been marked as a duplicate of bug 508832 ***
Comment 2 eric@christensenplace.us 2009-06-30 10:57:46 EDT
Opps...  Wrong ticket!  Not a duplicate.
Comment 3 eric@christensenplace.us 2009-07-29 20:38:33 EDT
Changed from desktop-user-guide to user-guide to help reduce confusion.
Comment 4 Ben Cotton 2010-07-22 21:14:20 EDT
First draft of printing chapter committed to repo.
Comment 5 Ben Cotton 2010-08-18 20:33:45 EDT
I've added further content to the chapter.  It now covers configuring printers in Gnome and KDE, as well as some basic command line usage.  The chapter exists in the git repo but has not yet been linked into the guide.  I've notified the guide owners so that they can review it and determine where it belongs relative to other chapters.
Comment 6 Ben Cotton 2010-10-25 21:22:10 EDT
Printing chapter has been added to User Guide for F14
Comment 7 Paul W. Frields 2011-01-06 11:39:41 EST
In the note that shows firewall settings required, it would be even more helpful to point the user to the Security Guide URL for information on *how* to check/update those firewall settings.
Comment 8 Florian Nadge 2011-10-10 12:14:30 EDT
Paul, Comment 7 seems to belong to another bug. The Printing chapter is exists. Therefore I will close this bug.

Note You need to log in before you can comment on or make changes to this bug.